Entrar

Excluir configuracao de template da organizacao

DELETE https://{organization}.myguper.com/api/sender/template-organization-config

Remove o vínculo template ↔ provider. Após o delete, o template volta a usar o provider settings default do canal (type).

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Corpo da requisição

Content-Type: application/json

{ "id": 5 }

Respostas

{ "id": 5, "deleted": true }

Relacionados

Copied to clipboard